Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5574 - PCMCIA-3.0.14 does not work with Kingston PCMCIA Network card
Summary: PCMCIA-3.0.14 does not work with Kingston PCMCIA Network card
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-05 12:16 UTC by Joe Ceklosky
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 23:43:47 UTC


Attachments (Terms of Use)

Description Joe Ceklosky 1999-10-05 12:16:23 UTC
Please upgrade to PCMCIA 3.1.1 in Redhat 6.1.  3.0.14 does
NOT recognize the Kingston PCMCIA network card correctly.
It thinks it's an SMC card which causes it to fail to work.

I am 100% sure this is the problem.

Comment 1 Cristian Gafton 2000-01-04 22:25:59 UTC
Assigned to dledford

Comment 2 Cristian Gafton 2000-01-04 22:27:59 UTC
Assigned to dledford

Comment 3 Bill Nottingham 2000-02-05 23:43:59 UTC
We did.


Note You need to log in before you can comment on or make changes to this bug.